Experiencing the problem as described in TID 10095223. We have several
Windows XP SP2 machines running the ZfD 4.0.1 Management Agent and would
like to automatically update them. Whenever we try to load the newer ZDM
6.5 Management Agent, the install errors out with Error 1922.

Needless to say, we can't move to ZEN 6.5 if we can't distribute the
newer agent. Is there an automated workaround? This problem happens
regardless if I use the shipping agent or the newer Update 2 agent. Any
assistance or insight would be appreciated.